KWIFIMANAGER(1)

NAME
kwifimanager - manual page for kwifimanager

SYNOPSIS
kwifimanager [OPTIONS]

DESCRIPTION
kwifimanager is a TDE wireless management program.

GENERIC OPTIONS:

--help
    Show help about options

--help-qt
    Show QT specific options

--help-tde
    Show TDE specific options

--help-all
    Show all options

--author
    Show author information

-v,  --version
    Show version information

--license
    Show license information

QT OPTIONS:

--display <displayname>
    Use the X-server display 'displayname'

--session <sessionId>
    Restore the application for the given 'sessionId'

--cmap
    Causes the application to install a private color map on an 8-bit display

--ncols <count>
    Limits the number of colors allocated in the color cube on an 8-bit display, if the application is using the QApplication::ManyColor color specification

--nograb
    Tells Qt to never grab the mouse or the keyboard

--dograb
    Running under a debugger can cause an implicit -nograb, use -dograb to override

--sync
    Switches to synchronous mode for debugging

--fn, --font <fontname>
    Defines the application font

--bg, --background <color>
    Sets the default background color and an application palette (light and dark shades are calculated)

--fg, --foreground <color>
    Sets the default foreground color

--btn, --button <color>
    Sets the default button color

--name <name>
    Sets the application name

--title <title>
    Sets the application title (caption)

--visual TrueColor
    Forces the application to use a TrueColor visual on an 8-bit display

--inputstyle <inputstyle>
    Sets XIM (X Input Method) input style. Possible values are onthespot, overthespot, offthespot and root

--im <XIM server>
    Set XIM server

--noxim
    Disable XIM

--reverse
    Mirrors the whole layout of widgets

TDE OPTIONS:

--caption <caption>
    Use 'caption' as name in the titlebar

--icon <icon>
    Use 'icon' as the application icon

--miniicon <icon>
    Use 'icon' as the icon in the titlebar

--config <filename>
    Use alternative configuration file

--dcopserver <server>
    Use the DCOP Server specified by 'server'

--nocrashhandler
    Disable crash handler, to get core dumps

--waitforwm
    Waits for a WM_NET compatible windowmanager

--style <style>
    Sets the application GUI style

--geometry <geometry>
    Sets the client geometry of the main widget - see man X for the argument format

AUTHOR
This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

This manual page was written by Chris Bier <chris.bier@cymor.com>. Based on the xchat man page written by Davide Puricelli <evo@debian.org>, and the kwifimanager help options. It was written for the Debian GNU/Linux system (but may be used by others).